CourseLesson:
  properties:
    ID:
      type: string
    AssetID:
      type: string
      x-nullable: true
    Content:
      type: string
      x-nullable: true
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    ImageAltText:
      type: string
      x-nullable: true
    ImageURL:
      type: string
      x-nullable: true
    Logo:
      type: string
      x-nullable: true
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    Order:
      type: integer
      x-nullable: true
    Slug:
      type: string
      x-nullable: true
    SectionID:
      type: string
      x-nullable: true
    Title:
      type: string
      x-nullable: true
    VideoURL:
      type: string
      x-nullable: true
  type: object
